Bug 133504 - Firefox tab-switching is non-standard
Summary: Firefox tab-switching is non-standard
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-24 15:26 UTC by Dan Williams
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-02 04:44:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dan Williams 2004-09-24 15:26:44 UTC
Alt+<number> doesn't work to switch tabs.

firefox-0.10.0-1.0PR1.0

Comment 1 Christopher Aillon 2004-09-29 23:22:50 UTC
https://bugzilla.mozilla.org/show_bug.cgi?id=256635

Comment 2 Christopher Aillon 2004-10-02 04:44:59 UTC
Fixed in 0.10.1-1.0PR1.8

Comment 3 sangu 2004-10-02 16:59:11 UTC
Christopher Aillon : alt+<number> doesn't still work to switch tabs in
0.10.1-1.0PR1.8. And ctrl+<number> doesn't work to switch tabs, either.

-----------------------------------------------------------------------
P.S. 

"Select Tab(1 to 9) ctrl +(1 to 9)" in firefox help - Index - Shotcuts
- keyboard.


Note You need to log in before you can comment on or make changes to this bug.